Model Railway Forum banner
1 - 1 of 1 Posts

·
Registered
Joined
·
1 Posts
Discussion Starter · #1 ·
I am having big problems attempting to up-date my elite to the 1.3 standard.I have tried to do this on a XP98 and a Vista but just cannot get past step 2.
Step 3 only gives me two options on both the XP and Vista PC's, the one missing is the 3rd option 'no not this time.' And at this point I hit the buffers!
Any advice/help would be much appreciated.
 
1 - 1 of 1 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top